Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #253320

    Hi, i have problems on my website http://www.viaitaly.nl

    I have updated it to the latest version of WP, and Enfold.
    When i try to edit a page, it only loads, but i cant edit anything.
    Can you help me ?

    #253494

    Hey BetuwePC!

    Thank you for using the theme!

    You can’t edit anything on the Advance Layout Builder? Looks like you’re using a lot of plugins. WordPress 3.9 was released with a major update to TinyMCE and a lot of plugins may be affected. Please deactivate all plugins then test the builder again. If it works, activate the plugins one by one to find the malignant module that is wreaking havoc on your installation.

    Best regards,
    Ismael

    #253501

    (Updated – I installed the theme updates and resolved the issue)

    I am also having trouble and have lost the visual editor in the advanced layout after upgrading to WP 3.9.

    I uninstalled Tiny MCE as it indicated that it was not compatible with 2.9. I installed and later deactivated WP Edit. I deactivated all plugins other than Gravity Forms as these are live on the site. I still have no visual editor on http://www.revenuearchitects.com

    How do I properly upgrade to the latest theme files without losing any existing settings? I am on 1.9.1
    What else should I do?

    • This reply was modified 8 months ago by  jcstone3.
    #253531

    Hi Ismael,

    Thanks for your reply.

    I found the plugin that fails is, it is WPML?!?

    What to do ?

    best regards,

    Sander

    #253796

    Hi!

    Thank you for the updates.

    @BetuwePC: WPML is unfortunately not compatible with WP 3.9 yet. We’ll give you an update once they sorted this out.

    @jcstone: Please edit the page then click the Screen Options. Maybe the Avia Builder is not enabled.

    Best regards,
    Ismael

    #254079

    Hi, i have problems on my client website http://www.apartamentyparkowe.pl/
    I have updated it to the latest version of WP, and Enfold.
    When i try to edit a page, it only loads, but i can’t edit anything.

    I noticed below that it could be WPML problem.
    But I can’t switch off it because this page must be bilingual.

    Could you help me, please ?

    #254222

    Hey!

    WPML plugin is not compatible with WordPress 3.9 yet – http://wpml.org/2014/04/status-wpml-wordpress-3-9/

    Please download the “CMS Beta Package” file and install the WPML beta version. More information can be found here: http://wpml.org/2014/04/wpml-3-1-5b2-wordpress-3-9-support/

    Cheers!
    Peter

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.